#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 skylighting-format-blaze-html
version:              0.1.1
visibility:           public
id:                   skylighting-format-blaze-html-0.1.1-LxCga2A87SID2mfzuMDZAQ
key:                  skylighting-format-blaze-html-0.1.1-LxCga2A87SID2mfzuMDZAQ
license:              BSD-3-Clause
copyright:            (C) 2016-2022 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             HTML formatter for skylighting syntax highlighting library
description:
    This module allows tokens produced by skylighting-core
    to be rendered as HTML.

category:             Text
abi:                  ff5c49293fb8dd748e3696e1b67dbb4a
exposed:              True
exposed-modules:      Skylighting.Format.HTML
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/skylighting-format-blaze-html-0.1.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/skylighting-format-blaze-html-0.1.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-skylighting-format-blaze-html
hs-libraries:
    HSskylighting-format-blaze-html-0.1.1-LxCga2A87SID2mfzuMDZAQ

depends:
    base-4.15.1.0 blaze-html-0.9.1.2-EiSF1BXlApuGUgWRuArFrU
    containers-0.6.4.1 skylighting-core-0.13.2.1-HgNKtsSwvftH6FEwrKHDVe
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-skylighting-format-blaze-html/html/skylighting-format-blaze-html.haddock

haddock-html:         /usr/share/doc/haskell-skylighting-format-blaze-html/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

